<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>4</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0.8</string>
	<key>CFBundleVersion</key>
	<string>4.0.8f17</string>
	<key>ProjectName</key>
	<string>IOBluetoothFamily</string>
	<key>SourceVersion</key>
	<string>4080004017000000</string>
</dict>
</plist>
